### Method

# Gimp ModuleDB load

#### Declaration [src]

    void
    gimp_module_db_load (
      GimpModuleDB* db,
      const gchar* module_path
    )

#### Description [src]

Scans the directories contained in `module_path` and creates a `GimpModule` instance for every loadable module contained in the directories.

#### Parameters

`module_path` | `const gchar*`
| A #G_SEARCHPATH_SEPARATOR delimited list of directories to load modules from.
| The data is owned by the caller of the function.
| The value is a NUL terminated UTF-8 string.